nvme_set_features_power_mgmt(2)

NAME
nvme_set_features_power_mgmt - Set power management feature

SYNOPSIS
int nvme_set_features_power_mgmt (int fd , __u8 ps , __u8 wh , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

ps  Power State

wh  Workload Hint

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.